kind: Solution
version: v0

router:
  kind: Router
  routes:
    - frame: my-home-frame

frames:
  my-home-frame:
    kind: Frame
    layout: 
      kind: ColumnLayout
      widths:
        [auto, 583px]
        
      areas:
        ["",panel]
      
    contents:
      panel:  
        kind: ControlPanel
        controls:
          my-image-selection:
            kind: Select
            value: "1"
            columns: 3
            itemHeight: 100
            label: Select an image
            choices:
              - kind: Image
                label: image 1
                value: "1"
                imagePath: my-image-ph.png
              - kind: Image
                label: image 2
                value: "2"
                imagePath: my-image-ph.png
            